<?php
	$stats_accueil = $_SESSION['t_stats_accueil'];
	
	echo "<center><h1>".decode_lng_text('STATS_TITLE')."</h1></center></br>";
	


	echo "<p>";
	echo decode_lng_text("INDEX_NB_PEOPLE");
	echo " : <b>".$stats_accueil['s_nbr_ind']."</b> ";
	// echo "<br>";
	echo "<b>(".$stats_accueil['s_nbr_ind_F']."</b> ";
	echo display_lng_text("STATS_SEXE_F");
	echo " ".decode_lng_text("GEDTAG_AND")." ";
	echo "<b>".$stats_accueil['s_nbr_ind_M']."</b> ";
	echo decode_lng_text("STATS_SEXE_M");

	echo ")<p>";
	echo display_lng_text("INDEX_NB_PATRO");
	echo " : <b>".$stats_accueil['s_patro']."</b>";

	echo "<p>";
	echo decode_lng_text("STATS_NB_CPL")." : <b>".$stats_accueil['s_fam']."</b> ".decode_lng_text('STATS_UNION')." ";
	
	if($stats_accueil['s_wedding'] !=0)
	{
		echo decode_lng_text('STATS_WITH');
		echo " <b>".$stats_accueil['s_wedding']."</b> ";
		echo decode_lng_text('STATS_MARR');
	}
	echo "</p>";

	echo decode_lng_text("STATS_NB_CHIL");
	echo " : <b>".$stats_accueil['s_child']."</b></br>";

	echo decode_lng_text("STATS_TOP15_FAM")." : <b>".$stats_accueil['s_max_children']."</b> ".decode_lng_text("STATS_TOP15_CHILDREN");
	
	echo "<p>";
	
	$here = decode_lng_text("STATS_HERE");
	
	echo decode_lng_text("STATS_TOP15_AGE")." <a href='".Router::url('statistiques/top_age')."'><b>".$here."</b></a><p>";

	echo decode_lng_text("STATS_ARTICLE")." 15 ".decode_lng_text("STATS_TOP15_PATRO")." <a href='".Router::url('statistiques/top_patro/15')."'><b>".$here."</b></a><p>";

	echo decode_lng_text("STATS_ARTICLE")." 15 ".decode_lng_text("STATS_TOP15_FM")." <a href='".Router::url('statistiques/top_prenoms/15/0')."'><b>".$here."</b></a><p>";

	echo decode_lng_text("STATS_ARTICLE")." 15 ".decode_lng_text("STATS_TOP15_FF")." <a href='".Router::url('statistiques/top_prenoms/15/1')."'><b>".$here."</b></a><p>";

	echo decode_lng_text("STATS_ARTICLE")." 15 ".decode_lng_text("STATS_TOP15_B")." <a href='".Router::url('statistiques/top_date/15/b')."'><b>".$here."</b></a><p>";

	echo decode_lng_text("STATS_ARTICLE")." 15 ".decode_lng_text("STATS_TOP15_M")." <a href='".Router::url('statistiques/top_date/15/w')."'><b>".$here."</b></a><p>";

	echo decode_lng_text("STATS_ARTICLE")." 15 ".decode_lng_text("STATS_TOP15_D")." <a href='".Router::url('statistiques/top_date/15/d')."'><b>".$here."</b></a><p>";

	